cutlass::platform::default_delete< T[]> Struct Template Reference

Partial specialization for deleting array types.

`#include <platform.h>`

## Public Member Functions

void | operator() (T *ptr) const

## Member Function Documentation

## operator()()

template<typename T >

void cutlass::platform::default_delete< T[]>::operator() | ( | T * | ptr | ) | const

inline

The documentation for this struct was generated from the following file:

- platform.h